<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.datamaps">
    <module_version install_time="1742898036530" last="true" origin="installer" specification_version="8.2.0">
        <file crc="708127261" name="config/Modules/rs-co-ast-aspen-gui-module-datamaps.xml"/>
        <file crc="1894286836" name="modules/ext/rs.co.ast.aspen-gui-module-datamaps/com-github-zafarkhaja/java-semver.jar"/>
        <file crc="192495052" name="modules/ext/rs.co.ast.aspen-gui-module-datamaps/com-h2database/h2.jar"/>
        <file crc="3330418822" name="modules/ext/rs.co.ast.aspen-gui-module-datamaps/javax-help/javahelp.jar"/>
        <file crc="3378676094" name="modules/ext/rs.co.ast.aspen-gui-module-datamaps/org-openjdk-nashorn/nashorn-core.jar"/>
        <file crc="1284441286" name="modules/ext/rs.co.ast.aspen-gui-module-datamaps/org-ow2-asm/asm-analysis.jar"/>
        <file crc="748652828" name="modules/ext/rs.co.ast.aspen-gui-module-datamaps/org-ow2-asm/asm-commons.jar"/>
        <file crc="2246857092" name="modules/ext/rs.co.ast.aspen-gui-module-datamaps/org-ow2-asm/asm-tree.jar"/>
        <file crc="767728442" name="modules/ext/rs.co.ast.aspen-gui-module-datamaps/org-ow2-asm/asm-util.jar"/>
        <file crc="2842843401" name="modules/ext/rs.co.ast.aspen-gui-module-datamaps/org-ow2-asm/asm.jar"/>
        <file crc="3822136900" name="modules/rs-co-ast-aspen-gui-module-datamaps.jar"/>
    </module_version>
</module>
